<?php
include("../../db.php");
header("Access-Control-Allow-Origin: * ");


             $id=$_REQUEST['id'];
             $email=$_REQUEST['email']; 
	
 $aryData=array(
	
		 "email"=>$email
		 
	 );
 	
  		
	$flgUp=$db->updateAry("student",$aryData,"where idno='$id' ");
	
if($flgUp)
	{  
		echo json_encode(array('status' => 1, 'msg'=>'Email Changed Successfully..!'));    
			
	}else
	{		
	 	echo json_encode(array('status' => 0, 'msg'=>'Unable to change Email..!'));
	}
	

?>